Current Page: 1 of 1
Results 1 - 1 of 1
17 years ago
Melvan M.
fopen() and related functions such as file_get_contents crashes on the current version of 4.4.2 that installs on WAMP add on. There is no work around for this problem. (bug posted here) There are many sites that hosts that have not upgraded to 5.x, so the only solution is to 1) move to a previous version (4.4.1) 2) or install a snapshot. Can someone point me to instructions on how to install
Forum: WampServer English
Current Page: 1 of 1